*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*="col-"] {
  float: left;
  padding-right: 20px;
}

[class*="col-"]:last-of-type {
  padding-right: 0px;
}

.grid {
  width: 100%;
  max-width: 1140px;
  min-width: 755px;
  margin: 0 auto;
  overflow: hidden;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.grid-pad {
  padding: 20px 0 0px 20px;
}

.grid-pad > [class*="col-"]:last-of-type {
  padding-right: 20px;
}

/* Content Columns
-------------------------------------------------------------- */

.col-1-1 {
  width: 100%;
}
.col-2-3,
.col-8-12 {
  width: 66.66%;
}

.col-1-2,
.col-6-12 {
  width: 50%;
}

.col-1-3,
.col-4-12 {
  width: 33.33%;
}

.col-1-4,
.col-3-12 {
  width: 25%;
}

.col-1-5 {
  width: 20%;
}

.col-1-6,
.col-2-12 {
  width: 16.667%;
}

.col-1-7 {
  width: 14.28%;
}

.col-1-8 {
  width: 12.5%;
}

.col-1-9 {
  width: 11.1%;
}

.col-1-10 {
  width: 10%;
}

.col-1-11 {
  width: 9.09%;
}

.col-1-12 {
  width: 8.33%;
}

/* Layout Columns */

.col-11-12 {
  width: 91.66%;
}

.col-10-12 {
  width: 83.333%;
}

.col-9-12 {
  width: 75%;
}

.col-5-12 {
  width: 41.66%;
}

.col-7-12 {
  width: 58.33%;
}

/* -------------------------------------------------------------- */

body,
input,
textarea {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

body {
  margin: 0;
  padding: 0;
  background: #212121;
  color: #968a7c;
}

img#printlogo {
  display: none;
}

a {
  color: #555;
}
a:hover {
  color: #000;
}

/* -------------------------------------------------------------- */

.fixed-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 56px;
  width: 100%;
  z-index: 999;
}

.site {
  font-family: Georgia, serif;
  font-size: 23px;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
  line-height: 52px;
  float: left;
  display: inline;
  padding: 0 0 0 20px;
}

#nav {
  margin: 0;
  width: 100%;
  background: url("images/nav.png") 0 0 no-repeat;
}

#nav,
#nav ul {
  display: block;
  list-style-type: none;
}

#nav li {
  border: 0;
  display: block;
  float: left;
  height: 188px;
  position: relative;
  z-index: 5;
}

#nav li:hover {
  white-space: normal;
  z-index: 10000;
}

#nav li li {
  float: none;
}

#nav ul {
  left: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 10;
}

#nav li:hover > ul {
  top: 100%;
  visibility: visible;
}

#nav li li:hover > ul {
  left: 100%;
  top: 0;
}

#nav:after,
#nav ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

#nav,
#nav ul {
  min-height: 0;
}

#nav ul,
#nav ul ul {
  margin: 0;
  padding: 0;
}

#nav ul li a:hover,
#nav li li a:hover {
  color: #484848;
  text-decoration: none;
}

#nav ul {
  margin-top: 1px;
  min-width: 15em;
  width: auto;
}

#nav a {
  color: #fff;
  width: 121px;
  text-align: center;
  margin: 150px 0 0 0;
  cursor: pointer;
  display: block;
  font-size: 19px;
  font-weight: 800;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

#nav li.home a {
  width: 121px;
  height: 164px;
  margin: 15px 0 0 0;
  font-size: 0;
  overflow: hidden;
  text-indent: -999px;
}

#nav a:hover {
  color: #000;
}

#nav .current_page_item a,
#nav .current-menu-item a {
  color: #000;
}

.home #nav .current_page_item a {
  background: none;
  background-color: transparent;
  background-image: none;
  filter: none;
}

#nav li li {
  background: #fff;
  background-image: none;
  border: 1px solid #e5e5e5;
  color: #444;
  filter: none;
  margin: -1px 0 1px 0;
  width: auto;
}

#nav li li a {
  background: transparent !important;
  border: none;
  color: #444;
  font-size: 12px;
  font-weight: 400;
  height: auto;
  height: 20px;
  line-height: 20px;
  padding: 5px 10px;
  text-shadow: none;
  white-space: nowrap;
}

#nav li li a:hover {
  background: #f5f5f5 !important;
  background-image: none;
  border: none;
  color: #444;
  filter: none;
}

#nav ul > li + li {
  border-top: 0;
}

#nav li li:hover > ul {
  left: 100%;
  top: 0;
}

#nav > li:first-child > a {
  border-left: none;
}

/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 #nav ul {
  background: url("http://sassafrasnuts.com.au/wp-content/themes/sassafras/images/ie7-fix.gif")
    repeat;
}

.ie7 #nav li li a {
  min-width: 100%;
}

/* =Responsive Menu
-------------------------------------------------------------- */

#small_nav {
  display: none;
}

.open {
  display: none;
  width: 30px;
  height: 30px;
  background: url("images/select-icons.png") 3px 4px no-repeat;
  float: right;
  margin: 15px 10px 0 0;
  border: #bfbfbf 1px solid;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* global
 * -------------------------------------------------------------- */

.global {
  position: relative;
}

.global h2 {
  font-size: 2.5em;
  text-transform: uppercase;
  font-weight: 800;
}

.global h3 {
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 24px;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
  color: #968a7c;
}

.global .text-panel {
  margin: 0 0 3em 0;
}

.global em,
.global i {
  font-family: Georgia, serif;
  font-style: italic;
}

.global .readmore {
  float: right;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding: 6px 14px;
  color: #fff !important;
  display: inline-block;
  margin: 10px;
}

.global .readmore:hover {
  color: #000 !important;
}

/* Page 1
 * -------------------------------------------------------------- */

.page1 {
  background: url("images/landing.jpg") top center no-repeat;
  overflow: hidden;
  height: 789px;
  text-align: center;
  position: relative;
}

.bg-switch1 {
  background: url("images/landing.jpg") top center no-repeat;
}
.bg-switch2 {
  background: url("images/landing1.jpg") top center no-repeat;
}
.bg-switch3 {
  background: url("images/landing2.jpg") top center no-repeat;
}
.bg-switch4 {
  background: url("images/landing3.jpg") top center no-repeat;
}

.page1 .anchor {
  position: absolute;
  top: -188px;
}

.black-trans {
  margin: 25% 0 3% 20%;
  padding: 0 20px;
  background: url("images/black-trans.png") 0 0 repeat;
  overflow: hidden;
  text-align: right;
  width: 70%;
  height: 20%;
}

.page1 h1 {
  color: #fff;
  font-size: 3.8em;
  text-transform: uppercase;
  font-family: "Cabin Sketch", cursive;
  font-weight: 700;
  margin-bottom: 0;
}

.page1 h2 {
  color: #fff;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0.3em;
  margin-bottom: 0.5em;
}

.page1 p {
  color: #fff;
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
}

/* Page 2
 * -------------------------------------------------------------- */

.page2 {
  background: #fff;
}

.page2 .anchor {
  position: absolute;
  top: 0;
}

.page2 a,
.page2 h2 {
  color: #e35e01;
}

.page2 .readmore {
  background: #e35e01;
}

/* Page 3
 * -------------------------------------------------------------- */

.page3 {
  background: #fff url("images/about.jpg") top center no-repeat;
  padding: 264px 0 20px 0;
}

.page3 .anchor {
  position: absolute;
  top: 0;
}

.page3 a,
.page3 h2 {
  color: #ffac00;
}
.page3 .readmore {
  background: #ffac00;
}

.outer-cycle {
  overflow: hidden;
  position: relative;
  padding: 10%;
  float: left;
  display: inline-block;
  width: 100%;
}

.outer-cycle .disc {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 22;
}

.page3 .cycle {
  float: left;
  display: inline-block;
}

/* Page 4
 * -------------------------------------------------------------- */

.page4 {
  background: #c7baa7;
  color: #fff;
}

.split {
  background: #968b7c;
}

.page4 .anchor {
  position: absolute;
  top: 0;
}

.page4 a,
.page4 h2 {
  color: #93da41;
}
.page4 h3 {
  color: #fff;
}

.page4 .readmore {
  background: #93da41;
}
/* Page 5
 * -------------------------------------------------------------- */

.page5 {
  padding: 230px 0 20px 0;
  background: #fff url("images/faq-bg.jpg") top center no-repeat;
}

.page5 .anchor {
  position: absolute;
  top: 42px;
}

.page5 a,
.page5 h2 {
  color: #ff9000;
}
.page5 .readmore {
  background: #ff9000;
}

/* Page 6
 * -------------------------------------------------------------- */

.page6 {
  background: #fff;
}

.page6 .anchor {
  position: absolute;
  top: -188px;
}

.page6 a,
.page6 h2 {
  color: #6d2d3b;
}

.page6 .readmore {
  background: #6d2d3b;
}

/* Page 7
 * -------------------------------------------------------------- */

.page7 {
  background: #f7f7f7;
}

.page7 .anchor {
  position: absolute;
}

.page7 a,
.page7 h2 {
  color: #6d2d3b;
}

.page7 .readmore {
  background: #6d2d3b;
}

.page7 .hidden {
  display: none;
}

.page7 form label {
  width: 100%;
}

/* -------------------------------------------------------------- */

.footer {
  background: #212121;
  color: #fff !important;
  min-height: 80px;
}

/* -------------------------------------------------------------- */

.content {
  overflow: hidden;
  position: relative;
}

.facebook {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1999;
}
@media screen and (max-width: 800px) {
  .facebook {
    position: absolute;
    top: 10px;
    left: 10px;
    right: auto;
  }
  .footer .facebook {
    display: none;
  }
}
